/* Basic CSS resets -- leveling slight inconsistencies in browsers */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
}

html {
		/* Standard text-settings below */
	font-size: 1em;
    line-height: 1.4em;
}
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    
  }
  
  .topnav {
    overflow: hidden;
    background-color: #494949;
    position: sticky;
    top: 0;
    z-index: 99999;
  }
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
   
  }
  
  .topnav a:hover {
    background-color: #b19d07;
    color: black;
  }
  
  .topnav a.active {
    background-color: #2d2ba7;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }

  .first {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/mainhomepicture.png");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .second{
    text-align: center;

    width: 100%;
    position: absolute;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .third{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #0008ff;
}
  .fourth{
    font-family: "Urbanist", sans-serif;
    text-shadow:  1px 1px #ffdd00;
  }
  .firstintroduction{
    margin: auto;
    text-align: center;
    border: 5px solid #2d2ba7;
    border-radius: 10px;
    width:200px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: white;
  }
  .firstpara{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #000000;
  }
  .secondpara{
    font-family: "Urbanist", sans-serif;
  }
  .firstimg{
    margin:auto;
    border: 2px black;
    padding-bottom: 30px;
    width:300px;
    display:block
    

}
.secondimagepart {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/tireimagegtjdowntaken.png");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
  }
  .thirdimagepart{
    text-align: center;

    width: 100%;
    position: absolute;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
.fourthimagepart{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
}
.fifthimagepart{
color: #0400ff;
text-shadow:  1px 1px #ffffff;
}
.quotefirst{
    margin: auto;
    text-align: center;
    border: 5px solid #2d2ba7;
    border-radius: 10px;
    width:200px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: white;
    font-family: "Urbanist", sans-serif;
}
.review1 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/beigebackground.png");
    height: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
  }
  .reviewtittle{
    text-align: center;

    width: 100%;
    position: absolute;
    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
  }
  .reviewedit{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
}
  .reviewtwo{
    margin: auto;
    text-align: center;
    border: 5px solid #2d2ba7;
    border-radius: 10px;
    width:300px;
    padding: 5px;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 15px;
    background-color: white;
    font-family: "Urbanist", sans-serif;
  }
  .reviewthree{
    margin: auto;
    color: #000000;
    text-align: center;
    border: 5px solid #2d2ba7;
    border-radius: 10px;
    width:300px;
    font-size: 15px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: white;
    font-family: "Urbanist", sans-serif;
  }
  .endingbox{
    margin: auto;
    color: #000000;
    text-align: center;
    border: 6px solid #2d2ba7;
    border-radius: 10px;
    width:280px;
    font-size: 15px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(255, 255, 255);
    
  }
  .endingedit{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
  }

  .operationedit{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
  }
  .locationedit{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
  }
  .contacteditness{
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
  }
  .footer{
    background-color: #494949;
    color: aliceblue;
  }
  
  .servicesfirst{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/wrenchpictureslay.png");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
  }
  .secondservices{
    text-align: center;

    width: 100%;
    position: absolute;
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
    top: 50%;
    left: 50%;
    font-size: 20px;
    transform: translate(-50%, -50%);
    color: white;
  }
  .servicesthird{
    margin: auto;
    color: #000000;
    text-align: center;
    border: 6px solid transparent;
    border-radius: 10px;
    width:280px;
    font-size: 10px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(255, 255, 255);
    font-family: "Urbanist", sans-serif;
  }
  .onewfosdbf{
    margin:auto;
    border: 2px black;
    padding-bottom: 30px;
    width:300px;
    display:block
  }
  .twobfgr{
    margin:auto;
    border: 2px black;
    padding-bottom: 30px;
    width:300px;
    display:block;
  }
  .contactusfirstqueen{
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/pexels-steve-contact.jpg");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 50px;
  }
  .secondcontactusqueen{
    text-align: center;

    width: 100%;
    position: absolute;
    font-family: "Orbitron", sans-serif;
    text-shadow:  1px 1px #2112ed;
    top: 50%;
    left: 50%;
    font-size: 20px;
    transform: translate(-50%, -50%);
    color: white;
  }
  .eatingitup{
    margin: auto;
    color: #000000;
    text-align: center;
    border: 6px solid #2d2ba7;
    border-radius: 10px;
    width:280px;
    font-size: 15px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(255, 255, 255);
    font-family: "Urbanist", sans-serif;
  }
  .holdercontacttwo{
    margin: auto;
    color: #000000;
    text-align: center;
    border: 6px solid #2d2ba7;
    border-radius: 10px;
    width:280px;
    font-size: 15px;
    padding: 5px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(255, 255, 255);
    font-family: "Urbanist", sans-serif;
  }
/* Mobile First CSS: we'll design for phone sizes first, then add media queries for tablets and desktop computers later */









/* Class for making YouTube/Vimeo videos responsive */

figure.responsive {
    position: relative;
    padding-bottom: 56.25%;  /* 16:9 */
    height: 0px;
    overflow: hidden;
    max-width: 100%;
}

figure.responsive iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}



/* A better looking default horizontal rule */
hr {
    display: block;
    height: 1px;
    border: 0px;
    border-top: 1px solid #ccc;
    margin: 1em 0px;
    padding: 0px;
}



/* ========================================
MEDIA QUERIES!
You can adjust the min-width numbers below, and add as many new media queries as you need.
======================================== */

/* Minimum width for portrait tablets and large phone screens.  */
@media all and (min-width: 500px) {
	.onewfosdbf{
        width:400px;
    }
	.twobfgr{
        width:400px;
    }
	
	
} 



/* Minimum width for landscape laptops. */
@media all and (min-width: 600px) {
	
	.onewfosdbf{
        width:550px;
    }
	.twobfgr{
        width:550px;
    }
	
	
} /* closes 768px+ */

@media all and (min-width: 700px) {
	
	.onewfosdbf{
        width:650px;
    }
	.twobfgr{
        width:650px;
    }
	
	
} 
@media all and (min-width: 800px) {
	
	.onewfosdbf{
        width:750px;
    }
	.twobfgr{
        width:750px;
    }
	
	
} 
@media all and (min-width: 800px) {
	
	.onewfosdbf{
        width:750px;
    }
	.twobfgr{
        width:750px;
    }
	.firstintroduction{
        margin: auto;
        text-align: center;
        border: 5px solid #2d2ba7;
        border-radius: 10px;
        width:400px;
        font-size: 25px;
        padding: 5px;
        margin-top: 30px;
        margin-bottom: 30px;
        background-color: white;
    }
	.third{
        font-size: 25px;
    }
    .fourth{
        font-size: 23px;
    }
    .fourthimagepart{
        font-size: 24px;
    }
    .fifthimagepart{
        font-size: 22px;
    }
    .quotefirst{
        width:400px;
        font-size:25px;
    }
} 


@media all and (min-width: 900px) {
	.onewfosdbf{
        width:850px;
    }
	.twobfgr{
        width:850px;
    }
	
	
	
} 

@media all and (min-width: 1000px) {
	.onewfosdbf{
        width:950px;
    }
	.twobfgr{
        width:950px;
    }
	
	
	
} 


@media all and (min-width: 1200px) {
	
    .onewfosdbf{
        width:1200px;
    }
	.twobfgr{
        width:1200px;
    }	
	
	
} 



